### Method

# Pos OskWidget get_region

#### Declaration [src]

    const char*
    pos_osk_widget_get_region (
      PosOskWidget* self
    )

#### Description [src]

Get the region the language is used in e.g. `at`, `ch`, `de` for `de`. or `us`, `gb` for `en`.

#### Return value

Type: `const char*`

The language.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.